<div class="relative overflow-hidden bg-white">
  <div class="mx-auto max-w-7xl">
    <div class="relative z-10 bg-white pb-8 sm:pb-16 md:pb-20 lg:w-full lg:max-w-2xl lg:pb-28 xl:pb-32">
      <svg class="absolute inset-y-0 right-0 hidden h-full w-48 translate-x-1/2 transform text-white lg:block" fill="currentColor" viewBox="0 0 100 100" preserveAspectRatio="none" aria-hidden="true">
        <polygon points="50,0 100,0 50,100 0,100" />
      </svg>
<header class="bg-indigo-600">
  <nav class="mx-auto max-w-7xl px-6 lg:px-8" aria-label="Top">
    <div class="flex w-full items-center justify-between border-b border-indigo-500 py-4 lg:border-none">
      <div class="flex items-center">
        <a href="#">
          <span class="sr-only">Your Company</span>
          <img class="h-10 w-auto" src="https://tailwindui.com/img/logos/mark.svg?color=white" alt="">
        </a>
        <div class="ml-10 hidden space-x-8 lg:block">
          <a href="#" class="text-base font-medium text-white hover:text-indigo-50">How it Works</a>
        </div>
      </div>
      <div class="ml-10 space-x-4">
        <a [routerLink]="['/login']" class="inline-block rounded-md border border-transparent bg-indigo-500 py-2 px-4 text-base font-medium text-white hover:bg-opacity-75">Sign in</a>
        <a href="#" class="inline-block rounded-md border border-transparent bg-white py-2 px-4 text-base font-medium text-indigo-600 hover:bg-indigo-50">Sign up</a>
      </div>
    </div>
    <div class="flex flex-wrap justify-center gap-x-6 py-4 lg:hidden">
      <a href="#" class="text-base font-medium text-white hover:text-indigo-50">How it Works</a>

    </div>
  </nav>
</header>

<app-main-hero-nav></app-main-hero-nav>
</div>
</div>
<div class="lg:absolute lg:inset-y-0 lg:right-0 lg:w-1/2">
  <img class="h-56 w-full object-cover sm:h-72 md:h-96 lg:h-full lg:w-full" src="https://images.unsplash.com/photo-1551434678-e076c223a692?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=2850&q=80" alt="">
</div>
</div>

